/*     1573015 : 텍스트 + 배경 이미지      */
.img__1573015__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start; padding:32px 38px 37px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/wi-dae-jang-nae-si-gyeong-teo_bg1591722323411.jpg') no-repeat 100% 100%;background-size:cover;}
.img__1573015__ * {box-sizing:border-box;}
.img__1573015__ img {max-width:100%;vertical-align:top;}
.img__1573015__ .title__1573015__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#333;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__1573015__ .cont__1573015__ {font-weight:bold; font-size:43px;color:#333;line-height:1.4em;letter-spacing:-.03em;}
.img__1573015__ .link__1573015__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__1573015__ {min-height:185px;padding:20px 20px 15px;}
	.img__1573015__ .title__1573015__ {font-size:18px;}
	.img__1573015__ .cont__1573015__ {display:block;}
	.img__1573015__ .link__1573015__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__1573015__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__1573015__ .title__1573015__ {margin:0 0 15px;font-size:30px;}
	.img__1573015__ .cont__1573015__ {font-weight: bold; font-size:40px;line-height:40px;}
	.img__1573015__ .link__1573015__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}


  @media all and (max-width:768px){
  .img__1573015__ {display:none;}
  }

/*     1574175 : 공백      */
.solid_line__1574175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1574175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574175__ {height:40px}
}

/*     1573025 : 타이틀 텍스트      */
.title__1573025__ {font-size:0;}
.title__1573025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573025__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__1573025__.style_top p {padding-top:10px}
.title__1573025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573025__.style_right p {padding-right:14px}
.title__1573025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573025__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__1573025__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__1573025__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__1573025__.style_left p {padding-left:14px}
.title__1573025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573025__.style_circle1 p {padding-left:18px}
.title__1573025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573025__.style_circle2 p {padding-left:18px}
.title__1573025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573025__ p {font-size:30px}
	.title__1573025__.style_top p:before {width:24px}
	.title__1573025__.style_right p:before {height:24px}
	.title__1573025__.style_bottom p:before {width:95px}
	.title__1573025__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__1573025__.style_left p:before {height:24px}
}

/*     1573035 : 공백      */
.solid_line__1573035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1573035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1573035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1573035__ {height:15px}
}

/*     1573045 : 장문 텍스트      */
.textarea__1573045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1573045__ p {font-size:18px}
}

/*     1574115 : 공백      */
.solid_line__1574115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1574115__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574115__ {height:40px}
}

/*     1573335 : 타이틀 텍스트      */
.title__1573335__ {font-size:0;}
.title__1573335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1573335__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__1573335__.style_top p {padding-top:10px}
.title__1573335__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1573335__.style_right p {padding-right:14px}
.title__1573335__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1573335__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__1573335__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__1573335__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__1573335__.style_left p {padding-left:14px}
.title__1573335__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1573335__.style_circle1 p {padding-left:18px}
.title__1573335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1573335__.style_circle2 p {padding-left:18px}
.title__1573335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1573335__ p {font-size:30px}
	.title__1573335__.style_top p:before {width:24px}
	.title__1573335__.style_right p:before {height:24px}
	.title__1573335__.style_bottom p:before {width:95px}
	.title__1573335__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__1573335__.style_left p:before {height:24px}
}

/*     1573345 : 공백      */
.solid_line__1573345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1573345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1573345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1573345__ {height:15px}
}

/*     1573355 : 장문 텍스트      */
.textarea__1573355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__1573355__ p {font-size:18px}
}

/*     1574125 : 공백      */
.solid_line__1574125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1574125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1574125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1574125__ {height:40px}
}

